Login   Register  
PHP Classes
elePHPant
Icontem

The zip package has an error.

Recommend this page to a friend!
Stumble It! Stumble It! Bookmark in del.icio.us Bookmark in del.icio.us

      Aziz MVC  >  All threads  >  The zip package has an error.  >  (Un) Subscribe thread alerts  
Subject:The zip package has an error.
Summary:Package rating comment
Messages:2
Author:sergio barato
Date:2011-05-08 07:27:32
Update:2011-05-09 21:33:16
 

sergio barato rated this package as follows:

Utility: Not sure
Consistency: Not sure
Examples: Not sure

  1. The zip package has an error.   Reply   Report abuse  
Picture of sergio barato
sergio barato
2011-05-08 07:27:32
The zip package has an error. The folder has the name Template, it has to be Templates.

  2. Re: The zip package has an error.   Reply   Report abuse  
Picture of Aziz S. Hussain
Aziz S. Hussain
2011-05-09 21:33:16 - In reply to message 1 from sergio barato
Hi Sergio,

Thanks for the heads up.. Files have been updated.

Aziz